Subject: [saag] UTA WG report

From: "Valery Smyslov" <[email-masked]>
Date: Wed, 7 Nov 2018 18:02:31 +0700

UTA didn't meet at IETF 103.

Since Montreal we have 2 RFCs published - RFC 8460 "SMTP TLS Reporting"
and RFC 8461 "SMTP MTA Strict Transport Security (MTA-STS)".

We currently have the only WG item left - draft-ietf-uta-smtp-require-tls 
"SMTP Require TLS Option", which has just passed WGLC and will soon be sent
to IESG.

We also have two drafts that are not WG documents yet, but are in scope of
this WG
and can be adopted later (both about using (D)TLS 1.3 in constrained
devices).

Leif & Valery.